﻿@charset "utf-8";


body,
html {

}
html{
	font-size: calc(100vw / 19.2)
}
.header {
	width: 100%;
	overflow: hidden;
	position: relative;
	border-bottom: 1px solid #d4d4d4;
}
.wrap{
	/*max-width: 1920px;*/
	padding: 0 11.5%;
	box-sizing: border-box;
	margin: 0 auto;
	position: relative;
}

video.video{
	display: block;
	width: 100%;
}
img.img {
	display: block;
	width: 100%;
}
.header .link{
	background: #14131d;
	padding-top: .15rem;
	padding-bottom: .11rem;
}
*{
	background-size: 100% auto!important;
}
.header .link a{
	width:.26rem;
	height: .26rem;
	margin-right: .2rem;
}
.header .link a.tamll{background: url(../img/icon-tamll.png) no-repeat;}
.header .link a.xhs{background: url(../img/icon-xhs.png) no-repeat;}
.header .link a.fb{background: url(../img/icon-facebook.png) no-repeat;}
.header .link a.x{background: url(../img/icon-x.png) no-repeat;}


.header .top{
	background: url(../img/head-bg.jpg) no-repeat right center;
	background-size: auto 100%!important;
	padding-top: .43rem;
	padding-bottom: .33rem;
}



.bannerSwiper {
	width: 100%;
	
}
.header-logo{
	margin-left: .77rem;
	width:1.9rem;
	height: .36rem;
	margin-right: 10%;
	background: url(../img/logo.png) no-repeat;	
}  
.header-nav a{
	color: #8b8b8b;
	font-size: .17rem;
	margin-right: .8rem;
}
.header-nav a:last-child{margin-right: 0;}
.header-nav a:hover{
color: #000;
}
.index-pro{
	padding-top: 1.2rem;
}

.index-pro .entry{
	width: 7.2rem;
	margin-bottom: .5rem;
}
.index-pro .entry .img,.index-pro .entry .img img{
	height: 7.24rem;
	overflow: hidden;
}

.index-pro .entry .t{
	font-size: .24rem;
	color: #3c4145;
	padding: .3rem 0;
}


.index-pro .entry:hover .t{
	color: #00006c;
}



.index-pro .entry:hover .img img{
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
}
.mb225{
	margin-bottom: 2.25rem;
}
.mt130{
	margin-top: 1.3rem;
}
.footer{
	background: url(../img/foot-bg.jpg) no-repeat center;
	background-size: auto 100%!important;
	height: 6.99rem;
	box-sizing: border-box;
	padding-top: 1.4rem;
}
.footer .f-logo{
width: 3.19rem;
height: .61rem;
background: url(../img/foot-logo.png);
position: absolute;
left: 11.5%;
top: 0.17rem;
}

.footer .f-logo2{
width:2.34rem;
height:1.06rem;
background: url(../img/foot-md.png);
position: absolute;
right: 11.5%;
top: 4rem;
}


.footer  .n{
	padding-left: 4.55rem;
	line-height:2;
}
.footer  .n .t{
	color: #fff;
	font-weight: bold;
	font-size: .26rem;
	margin-bottom: .25rem;
}
.footer  .n a{
	color: #fff;

	font-size: .22rem
}
.pro-detail{
	padding-top: .8rem;
	padding-bottom: 1.2rem;
}
.mb60{
	margin-bottom: .6rem;
}

.int-swiper{
background: #e8e8e8;
padding: 0 .45rem;
}
.int-swiper .swiper-container{
	
}
.int-swiper .swiper-slide{
width:4.23rem;
margin-right: .5rem;
}
@media (max-width:768px) {
	html{
		font-size: calc(100vw / 7.5)
	}
	 .wrap{
	 	padding: 0;
	 }
	 .header .link{
	 	padding-left: .5rem;
	 	padding-right: .5rem;
	 }
	  .header .top{background: none;}
	 .header .top>.flex{
	 	flex-wrap: wrap;
	 	justify-content: center;
	 }
	 .header-nav{
	width: 90%;
	display: flex;
	justify-content: space-between;
	padding-top: .35rem;
	}
	.header-nav a{
		margin-right: 0;
		font-size: .24rem
	}
	.index-pro{
	padding: 0.8rem 0.25rem 0 0.25rem;		
	}
	.index-pro .entry{
		width: 48%;
	}
	.index-pro .entry .img, .index-pro .entry .img img{
		height: auto;
	}
	.mt130{
		margin-top: 0.7rem;
	}
	.mb225{
		margin-bottom: 1rem;
	}
}

@media (max-width:480px) {
	
	
}


/*
@media (min-width:768px) {
	.container {
		width: 750px
	}
}

@media (min-width:992px) {
	.container {
		width: 970px
	}
}

@media (min-width:992px) {}

@media (min-width:1200px) {
	.container {
		width: 1200px
	}
}

@media (min-width:768px) {}

@media (max-width:767px) {}

@media (min-width:768px) and (max-width:991px) {
	.hidden-sm {
		display: none!important
	}
}

@media screen and (min-width:768px) {}*/